Subject: Used honey color grader

From: [email-masked] (bill ahaus)
Date: 26 Jan 1996 21:56:01 -0700

I am trying to locate a used honey color grader similar to the one
Kelley's has in their catalog.  I've been "eye-balling" my honey to
match colors and to blend different colors, and it's been fairly
consistent for me, but I'd like to get it even more consistent if
possible.  Also, if anyone out there has had experience using a color
grader, I'd appreciate hearing from you.